#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509
version:              1.7.5
visibility:           public
id:                   x509-1.7.5-DUiXlrU5CmG1BfXgFG5HC0
key:                  x509-1.7.5-DUiXlrU5CmG1BfXgFG5HC0
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X509 reader and writer
description:          X509 reader and writer. please see README
category:             Data
abi:                  3b5eed7da16077aa9728489ced30c301
exposed:              True
exposed-modules:      Data.X509 Data.X509.EC
hidden-modules:
    Data.X509.Internal Data.X509.CertificateChain
    Data.X509.AlgorithmIdentifier Data.X509.DistinguishedName
    Data.X509.Cert Data.X509.PublicKey Data.X509.PrivateKey
    Data.X509.Ext Data.X509.ExtensionRaw Data.X509.CRL Data.X509.OID
    Data.X509.Signed

import-dirs:          /usr/lib/ghc-8.10.2/site-local/x509-1.7.5
library-dirs:         /usr/lib/ghc-8.10.2/site-local/x509-1.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/x509-1.7.5
hs-libraries:         HSx509-1.7.5-DUiXlrU5CmG1BfXgFG5HC0
depends:
    asn1-encoding-0.9.6-AVScSwGFixL9v8yprZi7LW
    asn1-parse-0.9.5-A3p3dDcZZ473ZQc13eT9Nm
    asn1-types-0.3.4-AAdxKgDUzlXBCHrhbAyNgi base-4.14.1.0
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    hourglass-0.2.12-7iE7VJ2OeQJ9ZccO2zvnm8
    memory-0.15.0-359cYXe7lRF64CAN0G53fp mtl-2.2.2
    pem-0.2.4-IZTdQmPutHb9VLD3mSTOCF

haddock-interfaces:   /usr/share/doc/haskell-x509/html/x509.haddock
haddock-html:         /usr/share/doc/haskell-x509/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

